#unit_89391 {
    border-bottom: none;
}

#unit_89391 > table {
    width: calc(100% + 20px);
    margin-left: -10px;
}

#unit_89391 > table > tbody > tr > td {
    text-align: left;
    line-height: 1.2rem;
}

#undertextAdv [id*=M344328ScriptRootC614442] {
    margin-left: -1%;
}

.pulse-widget > div > div+div > div {
    box-shadow: none;
}

.pulse-widget > div > div+div > div > div,
.pulse-widget > div > div+div > div > div > div {
    border-radius: 0px;
}

.pulse-widget > div > div.pw_13 > div > div {
    box-shadow: none!important;
}

.ribteaser-containerh {
    border-color: transparent!important;
}

#rib_teaser_h, #unit_89391 {
    border-color: transparent!important; 
}

.smiteaser-container10315 {
    border-color: transparent!important;
    padding: 0!important;  
}

.da-widget--2037833 .da-list__item {
    border-color: transparent!important; 
}

#rib_teaser_h > div > div > div > div > div.ribtexth > a {
    font-weight: normal!important;
}

.da-widget--2037833 > div > div > div > a > div.da-list__link-title > div {
    font-weight: normal!important;
}

[id*=LentaInformComposite970250] > div > div {
    box-shadow: none!important;
}